import style from '@/styles/web.module.scss';

export default function ScoreboardPage() {
  return (
    <div className={style.mainBody}>
      <div className={style.scoreboardImage} />
    </div>
  );
}
